<?php
	session_start();
	
	require_once("db/db.php");	
	require_once("common/common.php");
	
	//设置统一语言格式
	header("Content-type: text/html; charset=gb2312"); 
	
	$selvipno=$_SESSION["main_vipno"];
	$strnewname=$_REQUEST["selname"];
	$strnewaddress=$_REQUEST["seladdres"];

	$retval="0";
	
	$sql = sprintf("UPDATE VIP_Item SET Sub_Name='%s',Sub_Addres='%s' WHERE sub_no='%s';",$strnewname,$strnewaddress,$selvipno);
	if(executeSql($sql))
	{
			$retval="1";
	}
	
	//释放数据库
	//freeResult($result);
	closeDb();
?>



